Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/13785/?format=api
{
"ob_id": 13785,
"uuid": "93b39a6957e847cdb413504b90575a24",
"title": "Met Office ATDNET lightning detection system",
"abstract": "The Arrival Time Difference (ATD) Thunderstorm detection system is a low-cost\r\ninnovation that has grown out of a requirement placed on the Met Office to locate\r\nthunderstorms for general weather prediction [public safety], the national Electricity\r\nsupply Grid and Defense operations . The outputs find many applications, for\r\ninstance, to verify occasions of very intense rainfall detected by the weather radar\r\nnetwork. ",
"keywords": "",
"identifier_set": [],
"platformType": "",
"parentPlatform": [],
"childPlatform": [],
"responsiblepartyinfo_set": []
}